commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bob Arnott <b...@aungate.com>
Subject Re: What JDK version are you using?
Date Mon, 23 Jan 2006 12:00:28 GMT
Niall Pemberton wrote:
> What JDK version are you using?
> 
> ---------------------
> [ ] JDK 1.2
> [ ] JDK 1.3
> [X] JDK 1.4
> [X] JDK 1.5 (or JDK 5)
> ---------------------

Currently using to various degrees - beanutils, betwixt, chain, cli, codec,
collections, dbcp, dbutils, digester, feedparser, httpclient, id, io, jelly,
lang, logging, pool.

Cheers,

-- 
Bob Arnott


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-user-help@jakarta.apache.org


Mime
View raw message